Subject: Re: UPS Trackings 19-02
From: Daniele Castiglioni <[email-masked]>
To: "Karen Teles Benitez, KRTB" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 19 Feb 2021 03:53:57 -0700 (MST)

Hi Karen, 

Thanks. 

I see you already update it. 

Thank you very much! 

Best regards, 
Daniele 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 19 February, 2021 16:18:32 
Subject: RE: UPS Trackings 19-02 

Hello, 

There is an extra 4: 129548 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

From: Daniele Castiglioni <[email-masked]> 
Sent: 19. februar 2021 11:46 
To: Karen Teles Benitez (KRTB) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Re: UPS Trackings 19-02 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Karen, 

I confirm we have updated the Trackings. 

Please check the following ticket#: 

	

1295448 	

1Z8760F30458749873 

I don't think it is for us. 

Thanks, 

Best regards, 

Daniele 

From: "Karen Teles Benitez, KRTB" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Daniele Castiglioni" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 19 February, 2021 15:18:46 
Subject: UPS Trackings 19-02 

Good morning Daniele, 

Below you can find the trackings for today: 

	

Tickets 	

Trackings 

129022 	

1Z8760F30358750676 

130124 	

1Z609FR66868219638 

129957 	

1Z609FR66868220046 

128088 	

1Z609FR66850534428 

126548 	

1Z609FR66868217318 

121847 	

1Z609FR66868217309 

121932 	

1Z609FR66868215614 

129805 	

1Z609FR66868216800 

128431 	

1Z609FR66868216828 

124856 	

1Z609FR66868217283 

128727 	

1Z609FR66868212091 

129583 	

1Z609FR66868216819 

127648 	

1Z609FR66868216855 

125983 	

1Z609FR66868216837 

128693 	

1Z609FR66868216846 

129690 	

1Z609FR66868216597 

125240 	

1Z609FR66868217292 

130157 	

1Z609FR66868218611 

126812 	

1Z609FR66868219674 

129415 	

1Z609FR66868218693 

128514 	

1Z609FR66868218568 

128467 	

1Z609FR66868218595 

123853 	

1Z609FR66868220055 

129372 	

1Z609FR66868218540 

128950 	

950701794681 

128250 	

950701796250 

128242 	

950701794692 

120063 	

950701794670 

121966 	

950701793137 

123563 	

950701793126 

125622 	

950701796294 

124558 	

950701793115 

128289 	

950701796283 

127206 	

950701796310 

128859 	

950701796261 

125309 	

950701796309 

126975 	

950701796320 

129491 	

1Z8760F30358751424 

128815 	

1Z8760F30358750596 

1295448 	

1Z8760F30458749873 

128137 	

1Z8760F30358750658 

126956 	

1Z8760F30358750612 

129313 	

1Z8760F30358750587 

124868 	

1Z8760F30358750630 

127887 	

1Z8760F30358750667 

129023 	

1Z8760F30358750685 

129783 	

1Z8760F30358750649 

128832 	

1Z8760F30358750621 

128184 	

1Z8760F30358750603 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark